/* Created by Kira Kaunert */

/*Global Elements*/
* {margin:0px; padding:0px;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	font-family: "New Time Roman";
}
#wrapper {
	margin: 21px 0 10px 0;
	color: #850009;
	width: 100%;
	hight: 720px;
}
a:link,
a:visited {
	color: #165380; 
	text-decoration: none;
}
a:active,
a:hover {
	text-decoration: underline;
}
#title {
	letter-spacing:1px;
	font-variant: small-caps;
	text-align: center;
	margin-bottom: 10px;
}
#content table {
	margin: 0 auto;
	width: 732px;
}
#footer {
	line-height: 44px;
	text-align: center;
}